Likes
Like Post Remove
Removes a like/vote from the authenticated account for the post. It also removes the post from that account's liked-post list. Repeating the operation leaves the like absent.
DELETE
Removes a like/vote from the authenticated account for the post. It also removes the post from that account's liked-post list. Repeating the operation leaves the like absent.
cookie
storyden-session<token>post_id*stringUnique post ID.
Format
xidcurl -X DELETE 'https://example.com/api/likes/posts/string'Example Response
Empty